Package de.willuhn.jameica.hbci.gui.action

# Class KontoMerge

java.lang.Object
de.willuhn.jameica.hbci.gui.action.KontoMerge

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class KontoMerge extends Object implements de.willuhn.jameica.gui.Action
Erwartet ein Array, eine Liste von Konten oder ein einzelnes Konto und gleicht sie mit den vorhandenen Konten ab. Die noch nicht in der Datenbank vorhandenen werden automatisch angelegt.

## Constructor Summary

Constructors
Constructor
Description
`KontoMerge()`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleAction(Object context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### KontoMerge

public KontoMerge()

## Method Details

### handleAction

public void handleAction(Object context) throws de.willuhn.util.ApplicationException

Specified by:
  `handleAction` in interface `de.willuhn.jameica.gui.Action`
Throws:
  `de.willuhn.util.ApplicationException`
See Also:
  - `Action.handleAction(java.lang.Object)`